[
    {
        "Name": "BP_DeployableContainerBase",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/BP_DeployableContainerBase.BP_DeployableContainerBase_C",
        "Category": "World/Items/Deployables/Containers"
    }
]